/**
 * 资源-字典
 */
import http from '../http'


export default {
  // 多个字典查询
  listDict: data => http.post('/res/v1/dict/list_dict', {'classTypeList': data.join(',')}).then(res => res),
  // 单个字典查询
  getItem: data => http.get('/res/v1/dict/dict_class_item?classType=' + data).then(res => res)
}
